.e1 {
    position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left;
    color: #6d86a0;
    width: 1024px;
    height: 721px;
}
.e1 a {
    color: #6d86a0;
    text-decoration: none;
}
.e1 a:hover {
    text-decoration: underline;
}
.e1titel a:hover {
    text-decoration: none;
}
.e1titel {
    position: absolute;
    font-size: 26px;
    top: 140px;
    right: 43px;
    text-align: left;
}
.e1thema {
    position: absolute;
    font-size: 27px;
    top: 180px;
    right: 270px;
    line-height:125%;
    text-align: center;
}
.e1oz {
    color: #d9e3e5;
    font-size: 14px;
    position: absolute;
    text-align: center;
    bottom: 10px;
    left: 40px;
}
#e1k1 {
    position: absolute;
    font-size: 12px;
    bottom: 65px;
    left: 75px;
}
#e1k2 {
    position: absolute;
    font-size: 12px;
    bottom: 65px;
    left: 290px;
}
#e1k3 {
    position: absolute;
    font-size: 12px;
    top: 110px;
    left: 20px;
}
#e1k4 {
    position: absolute;
    font-size: 12px;
    bottom: 65px;
    right: 265px;
}


.e2 {
    margin-top: 0px;
    position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left;
    width: 1024px;
    height: 721px;
    color: #6d86a0;
}
.e2 a {
    color: #6d86a0;
    text-decoration:none;
}
.e2 a:hover {
    text-decoration: underline;
}
.e2titel {
    position: absolute;
    font-size: 20px;
    top: 70px;
    left: 65px;
    text-align: left;
    line-height:145%;
}
.e2thema1 {
    position: absolute;
    font-size: 14px;
    top: 40px;
    left: 70px;
    line-height:157%;
    text-align: left;
}
.e2thema2 {
    position: absolute;
    font-size: 16px;
    top: 210px;
    left: 430px;
    line-height:130%;
    text-align: left;
}
.e2thema3 {
    position: absolute;
    font-size: 16px;
    top: 280px;
    left: 720px;
    line-height:145%;
    text-align: left;
}
.e2k {
}
.e2k a {
}
#e2k1 {
    position: absolute;
    font-size: 12px;
    bottom: 65px;
    left: 535px;
}
#e2k1 a {
    color: #99cbe7;
}
#e2k2 {
    position: absolute;
    font-size: 12px;
    bottom: 230px;
    left: 690px;
}
#e2k3 {
    position: absolute;
    font-size: 12px;
    top: 45px;
    left: 725px;
}
#e2k4 {
    position: absolute;
    font-size: 12px;
    bottom: 45px;
    right: 150px;
}
#e2k5 {
    position: absolute;
    font-size: 12px;
    bottom: 40px;
    right: 120px;
}


.not-active {
  pointer-events: none;
  cursor: default;
  text-decoration:none;
}
a.bannerlink {
    display: block;
    height: 721px;
    width: 100px;
    float: right;
}
